/* Custom CSS for Flatsome Child Theme */

/* Example: Custom button styles */
div.wpcf7-mail-sent-ok {
  border: 2px solid #ffffff;
  color: #ffffff;
}
.mat_bang_can_ho_title {
}
.mat_bang_can_ho_title span {
  color: #c99232;
  margin-bottom: 18px;
}
.mat_bang_can_ho_title::before {
  content: "";
  width: 30px;
  height: 1px;
  background: #c99232;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}
/* Add your custom styles below */
